.product__img img {
    object-fit: cover;
}

.blog--category .blog__img img,
.products-3 .icerik_kutu_1 a.aimg img {
    aspect-ratio: 1.55 / 1;
    object-fit: cover;
}

.gallery--documents .gallery__slider-container img {
    aspect-ratio: 1 / 1;
}

.numbers {
    padding: 90px 0;
}

@media screen and (max-width:600px) {
    .numbers {
        padding: 50px 20px;
    }
}

.blog__eyebrow {
    color: #0a5c00;
}

.slogan i {
    background-color: #0a5c00;
}

.button--detail {

    background: #0a5c00;

}

.contact i {

    background-color: #0a5c00;

}

.footer__social {

    background-color: #0a5c00;

}
